<bugID>1367777<Summary>Flicker in breakpoint section when adding a breakpoint to a comment or to an empty line</Summary><Description>Created attachment 8871306
Recording #8.mp4

[Affected versions]: 
Nightly 55.0a1

[Affected platforms]:
Platforms: Windows 10 x 64, Ubuntu 16.10 and Mac OS X 10.12

[Steps to reproduce]:
1. Go to https://devtools-html.github.io/debugger-examples/examples/todomvc/
2. Open Debugger.
3. Navigate to app-view.js
4. Click on the gutter, any empty line or commented line and select add a breakpoint.

[Expected result]:
No flicker should be displayed in the breakpoint section.

[Actual result]:
Flicker in breakpoint section when adding a breakpoint to a comment or to an empty line.</Description></bugID>